#lobbyUI
{
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	text-align:center;
	height:100%;
	width:100%;
	left:0;
	top:0;
	z-index:1;
	margin:0;
	padding:0;
}

#mainMenu
{
  position:relative;
  display:inline-block;
  float:right;
  text-align: center;
  width:30%;

  min-width:320px;
  margin:0;

  padding-bottom:1ex;

  overflow-y:auto;
}

#bottomPanel
{
	position:relative;
	float:right;
	width:100%;
  height:2em;
	font-family: Helvetica, Arial, sans-serif;
	text-align:right;
	font-size:small;
}

#logo
{
  position:relative;
  display:inline-block;
	margin:0;
	padding:0;
	width:100%;
}

#logoContainer
{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	margin-bottom:10px;
}

#gamepadDetected
{
	position:absolute;
	bottom:0;
	font-family: Helvetica, Arial, sans-serif;
	font-size:larger;
	margin:0;
	padding:5px;
	width:90%;
	right:0;
}

.GamepadNotifierImage
{
	position:absolute;
	right:10px;
	bottom:10px;
	
	display:none;
	width:100%;
}

#playerName
{
  color:#333;
  font-size:2em;
  width:80%;
  min-width:10ex;
	padding-left:5px;
}

#playButton
{
  background-color:#009900;
}

#loadingButton
{
  border:none;
}

#garageButton
{
  background-color:DarkOrange;
  width:80%;
}

#settingsButton
{
  display:inline-block;
  padding:0;
  width:20%;
  
  background-image: url("images/gear.png");
  background-repeat: no-repeat;
  background-position:center;
  background-color:#5555dd;
  background-size: contain;
}

#tutorial
{
	position:relative;
	float:left;
  font-family: Orbitron, Charcoal, sans-serif;
	font-size:larger;
	padding-left: 1ex;
	padding-right: 1ex;
	margin:0;
	width:20%;
	min-width:250px;
	margin-top:3ex;
}

#dummy
{
	position:relative;
	float:left;
	width:50%;
	height:0px;
	margin:0;
}

.AnnouncementItem
{
	font-family: Helvetica, Arial, sans-serif;
	font-size:medium;
}

.adcontainer {
    display: flex;
    align-items: center;
    justify-content: center;
}